uuid: a310ef72-e075-4294-a2b5-1c717b56385e
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
